@charset "utf-8";

.top{
   background-image : url(../images/bkline.gif);
   background-repeat : no-repeat;
   background-position : right center;
}

.top2{
   background-image : url(../images/logo.gif);
   background-repeat : no-repeat;
   background-position : right center;
}

#slideshow{
   position: relative;
   width:  840px; /* ??????????????L?q */
   height: 300px; /* ??????????????L?q */
}

#slideshow img{
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}

#slideshow img.active{
   z-index: 10;
   opacity: 1.0;
}

#slideshow img.last-active{
   z-index: 9;
}

.josetu{
   background-image : url(../images/snow.gif);
   background-repeat : no-repeat;
   background-position : center top;
}

.type-shine{
   font-size: 30px;
   color: #ff0000;
   position: relative;
   overflow: hidden;
}

.type-shine:before{
   -webkit-animation: shine .6s ease 1.5s;
   content:"";
   position: absolute;
   top: 0;
   left: -250px;
   width: 100%;
   height: 100%;
   transform: rotate3d(0,0,1,-45deg) translate3d(0,-120%,0);
}

@-webkit-keyframes shine {
   0% {transform: rotate3d(0,0,1,-45deg) translate3d(0,-120%,0);background: rgba(255,255,255,0.5);}
   100% {transform: rotate3d(0,0,1,-25deg) translate3d(0,150%,0);background: rgba(255,255,255,0.5);}
}


tr{
   font-size : 10pt;
   font-family : Arial;
   font-weight : normal;
}

.halfCircle-mod{
   background: #18399e;
   height: 38px;
   width: 76px;
   behavior: url("/PIE.htc");
}

.halfCircle{
   -moz-border-radius: 76px 76px 0 0;
   -webkit-border-radius: 76px 76px 0 0;
   -o-border-radius: 76px 76px 0 0;
   -ms-border-radius: 76px 76px 0 0;
   border-radius: 76px 76px 0 0;
   text-align: center;
}

body{
 margin:0;            /* ??????????? */
}

#header{
 background-color:#9cf;
}

#title{
 margin:0;            /* ????? */
}

.johai{
    background: linear-gradient(transparent 60%, #ffff66 0%);
    line-height: 1.3em;
}

.line-height{
 line-height: 180px;
}

a{
 text-decoration: none;
 color: #ffffff;
}
a:hover{
 text-decoration: underline;
 color: #ffffff;
}

a{
?@text-decoration: none;
}
a:hover{
?@text-decoration: underline;
}

.page-top{
    position: fixed;
    bottom: 60px;
    right: 40px;
    padding: 10px;
    background: #7e7a7a;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 12px;
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

/** ?}?[?L?[???????????? */
.marquee{
  overflow: hidden; /* ?X?N???[???o?[???o??????? */
  position: relative; /* ?}?[?L?[???e???????u????????? */
}
 /* ?}?[?L?[???e??????????m?? */
.marquee::after {
  content: "";
  white-space: nowrap;
  display: inline-block;
}
/* ?}?[?L?[????????????(???) */
.marquee > .marquee-inner{
  position: absolute;
  top: 0;
  white-space: nowrap;
  animation-name: marquee;
  animation-timing-function: linear;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}
/* ?}?E?X?I?[?o?[??}?[?L?[?X?g?b?v */
.marquee > .marquee-inner:hover{
  animation-play-state: paused;
  cursor: default;
}
/** ?}?[?L?[?A?j???[?V???? */
@keyframes marquee {
   0% { left: 100%; transform: translate(0); }
  100% { left: 0; transform: translate(-100%); }
}

#pageTop {
  position: fixed;
  bottom: 15px;
  right: 20px;
}
 
#pageTop a {
  display: block;
  z-index: 999;
  padding: 8px 0 0 0;
  border-radius: 25px 25px 0 0;
  width: 50px;
  height: 25px;
  background-color: #178c6d;
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  text-decoration: blink;
  text-align: center;
}
 
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}